<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Fix on Blog Fede</title>
    <link>https://fedesrv.ddns.net/tags/fix/</link>
    <description>Recent content in Fix on Blog Fede</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 09 Nov 2024 13:28:17 +0800</lastBuildDate>
    <atom:link href="https://fedesrv.ddns.net/tags/fix/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Fix Screen Tear x11</title>
      <link>https://fedesrv.ddns.net/posts/fix_screen_tear_xfce/</link>
      <pubDate>Sat, 09 Nov 2024 13:28:17 +0800</pubDate>
      <guid>https://fedesrv.ddns.net/posts/fix_screen_tear_xfce/</guid>
      <description>&lt;h1 id=&#34;que-es-el-screen-tear&#34;&gt;¿Que es el screen tear?&lt;/h1&gt;&#xA;&lt;p&gt;buenas, Si alguna vez instalaron un wm liviano en linux que no use wayland seguramente habrán notado que al momento de mover una ventana en el escritorio o ver un video sucede algo de este estilo.&lt;/p&gt;&#xA;&lt;p&gt;&lt;img src=&#34;https://qph.cf2.quoracdn.net/main-qimg-4994dca8fc9979e8a10d3422cb5f7bcb&#34; alt=&#34;Imagen sacada de google donde se demuestra el screen tear&#34;&gt;&lt;/p&gt;&#xA;&lt;p&gt;Donde la imagen se ve recortada por algunos milisegundos. A mi se me hace muy molesto a la vista cuando estoy mucho tiempo (relativamente) delante de la pantalla.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
